@import url('https://fonts.googleapis.com/css2?family=ADLaM+Display&family=Space+Grotesk:wght@300;400;500;700&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#450C21;
    font-family:"Space Grotesk",sans-serif;
    overflow:hidden;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    position:relative;
    color: #FFFDFA;
}

body::after{

    content:"";
    position:fixed;
    inset:0;

    background-image:
            radial-gradient(rgba(255,255,255,.05) 1px,transparent 1px);

    background-size:4px 4px;

    opacity:.12;

    pointer-events:none;

}

/* -------- Carte -------- */

main{
    position:relative;
    z-index:10;
}

.card{

    width:420px;

    text-align:center;

}

h1{

    font-family:"ADLaM Display";

    font-size:64px;

    line-height:1;

}

.divider{

    width:90px;
    height:2px;

    background: #A7E6C0;

    margin:28px auto;

}

p{

    color: #FFFDFA;

    line-height:1.8;

    margin-bottom:40px;

}

button{

    background:white;

    color:#450C21;

    border:none;

    padding:15px 34px;

    border-radius:40px;

    font-size:15px;

    font-weight:700;

    cursor:pointer;

    transition:.35s;

}

button:hover{

    transform:translateY(-4px);

}